Subject: Ticket Assigned - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Apr 2020 07:08:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return To whomever it may concern, I recently shopped online from max on the 30th of March and ordered a bodysuit among other things. I accidentally bought the wrong size and I would like to return it. The item has not been opened, it is unused and of no use to me. I would like it if you would send someone to collect it. My order number is: 9774960147 With Regards, Mahera Nasir https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/616097